CVE-2012-0075

2012-01-18T22:55:00
ID CVE-2012-0075
Type cve
Reporter secalert_us@oracle.com
Modified 2019-12-17T20:26:00

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.0.x, 5.1.x, and 5.5.x allows remote authenticated users to affect integrity via unknown vectors.